* {
	box-sizing: border-box;
}

html, body {
  height: 100%;
}

body {
	font-family: "Open Sans", Helvetica, Roboto, Arial, sans-serif;
	margin: 0;
	padding: 10px;
	background-color: #0082c9;
	background-image: url('/static/app-background.jpg'), linear-gradient(40deg, #0082c9 0%, #30b6ff 100%);
	background-attachment: fixed;
	background-size: cover;
}

.header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: white;
	color: black;
	text-align: center;
	border-bottom: solid 1px #dd9933;
}

.logo {
	padding-top: 30px;
	max-width: 300px;
	width: 80%;
}

.container {
	padding: 10px 2px;
}

.title {
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	color: black;
	padding-bottom: 10px;
}

.footer {
	font-size: 0.8rem;
	color: black;
	background-color: white;
	opacity: 0.8;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 20px;
	text-align: center;
}

.subtitle {
	margin-top: 120px;
	text-align: center;
	color: black;
	padding-bottom: 10px;
}

.negrito {
	font-weight: 700;
}

.logout {
	font-size: 0.8rem;
	position: fixed;
	top: 5px;
	right: 5px;
}

.logout button {
	background-color: #dd9933;;
	color: white;
	border: none;
	padding: 2px 4px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;
	margin: 2px 1px;
	border-radius: 5px;
}

.logout button:hover {
	background-color: #e0b26c;
	cursor: pointer;
}


.centered {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}


table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 20px;
}

table, th, td {
	border: 1px solid black;
	padding: 8px;
}

th {
	background-color: #dd9933;;
	color: white;
	text-align: left;
}

tr:nth-child(odd) {
	background-color: lightgray;
}

tr:nth-child(even) {
	background-color: #f2f2f2;
}

a {
	color: #dd9933;;
}


input {
  border: none;
  border-radius: 5px;
  box-shadow: none;
  padding: 10px;
}

input[type="submit"], button.approve {
	background-color: #dd9933;;
	color: white;
	border: none;
	padding: 8px 16px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	margin: 4px 2px;
	border-radius: 5px;
}

input[type="submit"]:hover, button.approve:hover {
	background-color: #e0b26c;
	cursor: pointer;
}

button.approve.approved {
	background-color: gray;
}

.modal {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  display: flex;
  justify-content: center;
  align-items: center;
}

.modal-content {
  background-color: white;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 24px;
  font-weight: bold;
  color: black;
  cursor: pointer;
}

iframe {
  width: 100%;
  height: calc(100% - 100px);
  border: none;
}


/* on mobiles only  */
@media only screen and (max-width: 768px) {

  th, td {
    font-size: 0.8rem;
  }

}
